package com.xmomen.module.base.model;

import org.hibernate.validator.constraints.NotBlank;

import javax.validation.constraints.NotNull;
import java.io.Serializable;

/**
 * Created by Jeng on 16/3/26.
 */
public class CreateItemCategory implements Serializable {

    // 名称
    @NotNull
    @NotBlank
    private String name;
    // 父级ID
    private Integer parentId;

    // 获取名称
    public String getName() {
        return name;
    }

    // 设置名称
    public void setName(String name) {
        this.name = name;
    }

    // 获取父级ID
    public Integer getParentId() {
        return parentId;
    }

    // 设置父级ID
    public void setParentId(Integer parentId) {
        this.parentId = parentId;
    }
}
